header{
    background: no-repeat/100% url(images/headimage.jpg);
    text-align: center;
    padding: 1px;
}
#img3{
    display: none;
}

#botNav {
    overflow: hidden;
    background-color: #333;
    position: relative;
  }
  
  #botNav {
    display: none;
  }
  div{
    background-color: #f8f2e8;
    width: 440px;
    height:800px;
  }
   
  #img1, #img2{
    float: unset;
    padding: inherit;
    height: 293px;
    width: 440px;
  }

  #ol{
   padding: 5%;
  }
  
  #topNav{
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 80px;
    width: 440 px;
    background-color: #f8f2e8;
  }
  
  #topNav li a{
    display: block;
    color: #4b451b;
    padding: 8px 16px;
    text-decoration: none;
  }
  button{
    top:0% ;
    right: inherit;
    background-color: #4b451b;
    color: #f8f2e8;
  }